Buongiorno ho installato sul mio laptop Lenovo T60 l'ultima distribuzione UBUNTU che pero' non riconosce i driver video per cui viene vista solo in modalita' VGA. Potreste aiutarmi ad aggiornare i driver o qual'e' la migliore risoluzione gestibile?


Edit
Distribuzione UBUNTU 16.04
Caratteristiche HW:

  • PROCESSOR / CHIPSET
  • CPU Intel Core 2 Duo T7600 / 2.33 GHz
  • Number of Cores Dual-Core
  • Cache L2 - 4 MB
  • 64-bit Computing Yes
  • Data Bus Speed 667 MHz
  • Chipset Type Mobile Intel 945PM Express
  • Features Enhanced SpeedStep technology, Execute Disable Bit capability, Intel 64 Technology
  • AUDIO & VIDEO
  • Graphics Processor PCI Express x16 - ATI Mobility Radeon X1400 - 128 MB
  • Sound Stereo speakers, microphone
  • Audio Codec AD1981HD

In realta' sto provando ad azionare KODI 17 che funziona a tratti e il supporto mi ha detto che probabilmente il problema e' "It might be that you have old graphics drivers, for example (e.g. if you're still on Trusty with an Intel GPU)."

Per questo motivo sto cercando di trovare l'informazione su come si aggiorna il video driver

chiesto 24 Feb, 09:16

Delfinorossoblue's gravatar image

Delfinorosso...
201

modificato 24 Feb, 09:50

alevipri's gravatar image

alevipri
5.5k1479

Salve, ci servono più informazioni per poterti rispondere. Modifica la domanda e inserisci:

Con "modalità VGA" intendi dire che l'unica risoluzione disponibile è 640x480?

(24 Feb, 09:40) alevipri alevipri's gravatar image

Distribuzione UBUNTU 16.04 Caratteristiche HW PROCESSOR / CHIPSET CPU Intel Core 2 Duo T7600 / 2.33 GHz Number of Cores Dual-Core Cache L2 - 4 MB 64-bit Computing Yes Data Bus Speed 667 MHz Chipset Type Mobile Intel 945PM Express Features Enhanced SpeedStep technology, Execute Disable Bit capability, Intel 64 Technology AUDIO & VIDEO Graphics Processor PCI Express x16 - ATI Mobility Radeon X1400 - 128 MB Sound Stereo speakers, microphone Audio Codec AD1981HD

In realta' sto provando ad azionare KODI 17 che funziona a tratti e il supporto mi ha detto che probabilmente il problema e' "It might be that you have old graphics drivers, for example (e.g. if you're still on Trusty with an Intel GPU)."

Per questo motivo sto cercando di trovare l'informazione su come si aggiorna il video driver

(24 Feb, 09:44) Delfinorosso... Delfinorossoblue's gravatar image

Ho modificato la domanda.
La tua scheda grafica è una ATI Mobility Radeon X1400 e non esistono driver proprietari che tu possa installare, dato che non è più supportata da AMD.

Tuttavia il driver open source Radeon preinstallato in Ubuntu supporta questa scheda grafica. Per "aggiornare" il driver open source puoi seguire una di queste vie:

  • se hai kernel 4.4 (comando uname -r), installare un nuovo HWE stack
  • installare una versione di Ubuntu più recente
(24 Feb, 10:03) alevipri alevipri's gravatar image

Con "modalità VGA" intendi dire che l'unica risoluzione disponibile è 640x480?
Non ci hai detto se è questo il problema.

(24 Feb, 10:04) alevipri alevipri's gravatar image

Installare una versione piu' aggiornata delle 16.04 ?

(24 Feb, 10:05) Delfinorosso... Delfinorossoblue's gravatar image

In relazione al kernel devo verificare non appena ho accesso nuovamente al laptop a casa

(24 Feb, 10:06) Delfinorosso... Delfinorossoblue's gravatar image

Si esatto unica risoluzione

(24 Feb, 10:09) Delfinorosso... Delfinorossoblue's gravatar image

Prova a seguire questa guida

(24 Feb, 10:50) alevipri alevipri's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×237
×83

domanda posta: 24 Feb, 09:16

domanda visualizzata: 193 volte

ultimo aggiornamento: 24 Feb, 10:50

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.